#
# Copyright 2018 Scytl Secure Electronic Voting SA
#
# All rights reserved
#
# See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
#

working.directory=
decryptedBallots.signature.cert.directory=csr
failedVotes.filename=failedVotes.csv
auditableVotes.filename=auditableVotes.csv
invalidVotes.filename=invalidVotes.csv
decryptedBallots.filename=decryptedBallots.csv
output.folder=tally
services.cryptolib.pool.size=20
services.cryptolib.timeout=-1
tenant.certificate.name=tenant_100.pem
root.certificate.name=ScytlRootCA.pem
